[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Ghostscript 5 for 1.3.1 working?

I installed gs 5 a while ago, but I havn't been able to make it work with
my Epson Stylus Color 600.  When I install the package, it says that it
can't be configured (for reason which I forget at the moment).  It seems
to try to work though, but I can't figure out how to make the new unified
printer driver thingy work for me.  Anyone gotten this new system working?

I like six eggs when starting on a journey.  Fried - not poached.  And
mind you don't break 'em.  I won't eat a broken egg.  
                                              -- Thorin Oakenshield 

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: